/*
Theme Name: Salient Child Theme
Theme URI: 
Description: This is a custom child theme for Salient
Author: ZAP
Author URI: zapsolutions.com
Template: salient
Version: 0.1
*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans:900');

.page-id-1220 #header-space {
	display: none;
}
.page-id-1220 #header-outer {
	display: none;
}
.page-id-1220 #footer-outer {
	display: none;
}
.page-id-1220 h2 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 900;
}
.page-id-1220 .portfolio-items .col .work-item {
	margin-bottom: 0px;
}

.page-id-1257 #header-space {
	display: none;
}

.page-id-1257 #header-outer {
	display: none;
}

.page-id-1257 #footer-outer {
	display: none;
}

.page-id-1257 h2 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 900;
}

.page-id-1257 .portfolio-items .col .work-item {
	margin-bottom: 0px;
}

#can-petition-area-vote-yes-for-the-riv-this-spring-rivpgh #action_info {
	display: none;
}

#can-petition-area-vote-yes-for-the-riv-this-spring-rivpgh #logo_wrap {
	display: none;
}

#can-petition-area-vote-yes-for-the-riv-this-spring-rivpgh h2 {
	font-size: 60px;
	line-height: 70px;
}

#can-petition-area-vote-yes-for-the-riv-this-spring-rivpgh form #form_col2 > .floatlabel-wrapper {
	display: none;
}

.page-id-2138 .donate-container{
	background-color: #eee;
	padding: 20px 50px;
	margin-bottom: 50px;
}
.page-id-2138 select{
	font-size: 16px;
}
.page-id-2138 .btn-donate {
    color: white;
    background-color: #27CFC3;
    padding: 15px 25px;
    font-size: 24px;
}

.page-id-2138 input[type=file]{
	background-color: #e37222!important;
	color: white;
	font-family: Work Sans;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22.4px;
    font-weight: 400;
	padding: 20px;
}
.page-id-2138 input[type=submit]{
	font-family: Work Sans;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22.4px;
    font-weight: 400;
	padding: 10px 20px;
	margin-bottom: 50px;
}

@media only screen and (min-width: 1000px){
	#header-outer #top .container {
    	max-width: 1600px;
	}
}
